apiVersion: v1
data:
  strings.json: "{\r\n    \"strings\": [\r\n\t    \"Let Pineboy choose!\",\r\n\t    \"They're
    from the North\",\r\n        \"Refers to food\"\r\n    ]\r\n}"
kind: ConfigMap
metadata:
  creationTimestamp: "2020-01-27T20:04:58Z"
  name: extracards
  namespace: karaokards
  resourceVersion: "48537355"
  selfLink: /api/v1/namespaces/karaokards/configmaps/extracards
  uid: 4b1d73b0-4140-11ea-94d8-9cb6540931b5
